div.form-row
  div.form-group.col-12
    label(for="txtCodajuste").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-boxes
      input(type="text",
              [readonly]="true",
              placeholder="Ajuste",
              [(ngModel)]="tTipoAjuste.Codtipoajusteinv",
              size="sm")#txtCodajuste.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
              placeholder="Descripción",
              [(ngModel)]="tTipoAjuste.Descripcion",
              name="Descripcion",
              required="",
              size="sm")#txtDescripcion.ControlInput--Input
